<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>

	<!-- view port -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- slider -->
	<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>

	<!-- font -->
	<link rel="stylesheet" type="text/css" href="assets/css/all.min.css">
	<link href="https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.gstatic.com">

    <!-- custom -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<link rel="stylesheet" type="text/css" href="assets/css/media.css">

</head>
<body>

<div class="category-header">
	<header>
		<div class="container">
			<div class="header-sec">
				<div class="main-header">
					<div class="logo-menu">
						<div class="menu-header">
							<div class="menu-sec">
								<ul class="main-menu">
									<li class="bold-menu"><a href="#">Women</a></li>
									<li class="bold-menu"><a href="#">Men</a></li>
									<li class="bold-menu"><a href="#">Kids</a></li><br>
									<li><a href="#">Collection</a></li>
   									<li><a href="#">Gift card</a></li>
   									<li><a href="#">Personalize</a></li>
   									<li><a href="#">Blog</a></li>
   									<li><a href="#">Contact</a></li> 
								</ul>
							</div>
						</div>
						<div class="logo-header">
							<img src="assets/images/logo.png">
						</div>
					</div>
				</div>
				<div class="main-header">
					<div class="icon-right">
						<p class="right-text"><b>WELCOME ZEIN!</b> WE'RE SO HAPPY TO HAVE YOU.</p>

						<div class="icn-img">
							<a href="#"><img src="assets/images/i-1.png"></a>
							<a href="#"><img src="assets/images/i-2.png"></a>
							<a href="#"><img src="assets/images/i-3.png"></a>
							<a href="#"><img src="assets/images/i-4.png"></a>
							
						</div>
					</div>
				</div>
			</div>
		</div>
	</header>
</div>

<div class="category-menu">
		<div class="container">
			<ul class="breadcrumb">
  				<li><a href="#">Home</a></li>
  				<li><a href="#">Behind the Brand</a></li>
			</ul> 
		</div>	
</div>

<div class="main">
	<div class="brand-heading">
		<div class="container">
			<h2 class="kalimat-text">BEHIND THE BRAND</h2>
		</div>
	</div>

	<div class="story-section">
			<div class="container">
				<div class="main-brand-section">
					<div class="left-img-story">
						<div class="img-ls">
							<a href="#"><img src="assets/images/74s.jpg" alt=""></a>
						</div>
					</div>
					<div class="right-story">
						<div class="st-text">
							<h2>the story</h2>
                            <p>Jewelry has been my passion for as long as I can remember. When I was a little girl, I used to collect beads and threads, sit on my bed for hours and make jewelry pieces out of them. I then went on to study graphic design at The American University of Beirut and started a side project, Zein Accessories, in which I crafted gold plated pieces. That's when beads and threads evolved to trinkets and buttons. After graduating and establishing my own creative agency, I moved to Dubai six years later.</p>
                            <p>The days passed by and my little jewelry dream remained in the back of my mind. How can I start something new in a foreign country? Where and how do I start anyway? How will I have time when I just gave birth to my child? Until one day, after a long night with my newborn, while I was pondering over whether I would be able to pursue my passion, I picked up a pencil and a piece of paper and sketched out my first jewelry piece: The Three Dots Turquoise Earrings. I then had it created.</p>
                            <p>I still remember how beautiful it was to see a piece that I've designed come to life. From there, I began designing more pieces. Those pieces turned into collections and my hunger for growth and learning new things only grew with time. And here we are. Today, I pride myself on Zein Pieces and the ways in which it grew and matured with me as time passed on.</p>
						</div>
					</div>
				</div>
			</div>
	</div>

	<div class="zein-peices-sec">
		<div class="container">
			<div class="zein-head">
				<h2 class="zein-head-question">Who Is Zein Pieces?</h2>
				<p class="beauty-text">Design. Beauty. Meaning.</p>
				<p class="story-info-text">Life, in all corners of the world, relies on these three things. Everything we see has been designed. Everything we encounter is beautiful in its own way. And everything we do should have meaning — and if it doesn't what is the point in life? In our passions, dreams, and goals?</p>
				<p class="story-info-text">We sometimes get lost along the way. We sometimes lose confidence. We often wonder "what's the point" when met with challenges. But behind all the doubt and distress, there is a little voice in your head that keeps you going. That is the voice you should listen to. You only live once... and you should make it a life worth living.</p>
				<p class="story-info-text">These sentiments lie at the core of our brand. Every piece serves as a reminder to embrace and cherish the beautiful moments in life — the big and the small.</p>
				<p class="story-info-text">Zein Pieces crafts unconventional fine jewelry pieces that are simple, sentimental, and contemporary. The pieces embrace meaning and beauty. They aim to celebrate special moments with you — milestones, love, romance, loyalty, friendship, and much more. </p>
				<p class="story-info-text">You are always at the center of our designs, our purpose, and our goals. You inspire us to create beautiful pieces of jewelry for beautiful people and moments.</p>
			</div>
		</div>
	</div>

	<div class="main-services-section">
		<div class="container">
			<div class="service-heading">
				<h2 class="zein-head-question">why choose zein pieces?</h2>
			</div>

			<div class="gallery-service">
				<div class="service-sec">
					<div class="service-main">
						<div class="img-services">
							<a href="#"><img src="assets/images/d-1.png"></a>
						</div>
						<div class="servies-text">
							<h4>We put design first.</h4>
							<p>With a background in design, we pay attention to all the intricate details, both big and small. We put together studied fonts, shapes, colors, textures, and elements of design to create beautiful jewelry pieces that stand out in the market.</p>
						</div>
					</div>
					<div class="service-main">
						<div class="img-services">
							<a href="#"><img src="assets/images/d-2.png"></a>
						</div>
						<div class="servies-text">
							<h4>We are authentic.</h4>
							<p>We are true to ourselves and encourage people to embrace who they are at all times. This is what our brand is all about. It is about living a truthful life, one filled with honest and genuine moments, transparency, and consistency.</p>
						</div>
					</div>
					<div class="service-main">
						<div class="img-services">
							<a href="#"><img src="assets/images/d-3.png"></a>
						</div>
						<div class="servies-text">
							<h4>We listen.</h4>
							<p>There's nothing worse than a jeweler who doesn't listen. We are all ears when you speak and will do the impossible to meet your expectations and craft pieces that suit your style.</p>
						</div>
					</div>
				</div>

				<div class="service-sec">
					<div class="service-main">
						<div class="img-services">
							<a href="#"><img src="assets/images/d-4.png"></a>
						</div>
						<div class="servies-text">
							<h4>We deliver quickly.</h4>
							<p>Not only do we respond quickly and manufacture pieces in a short period of time, but we also ship our items with the best courier companies to ensure timely delivery of your orders.</p>
						</div>
					</div>
					<div class="service-main">
						<div class="img-services">
							<a href="#"><img src="assets/images/d-5.png"></a>
						</div>
						<div class="servies-text">
							<h4>We customize.</h4>
							<p>We believe jewelry has the power to carry meaning, which is why we offer our customers the option of customizing their own pieces with their names, places, or anything that is dear to their hearts.</p>
						</div>
					</div>
					<div class="service-main">
						<div class="img-services">
							<a href="#"><img src="assets/images/d-6.png"></a>
						</div>
						<div class="servies-text">
							<h4>We are online.</h4>
							<p>Our e-commerce website gives customers the chance to buy jewelry from a secure platform, no matter where they are in the world. Our website aims to provide customers with a seamless experience, allowing them to browse through our products at their own leisure. All items are accompanied by a description and photos to help customers make their choices.</p>
						</div>
					</div>
				</div>
			</div>

		</div>
	</div>

	<div class="subscribe-sec-brand">
			<div class="container">
				<h3 class="subscribe-head">WE'D LOVE TO SHARE OUR NEW COLLECTIONS, LATEST NEWS AND MUCH MORE WITH YOU!</h3>
				<h1 class="main-heading-subscribe">SUBSCRIBE TO OUR NEWSLETTER</h1>
			</div>	

			<div class="mail-sec container">
				<input type="email" name="" placeholder="email address" class="emai-btn">
				<button class="submit-btn">SUBMIT</button>
			</div>
	</div>

</div>

<footer>
		
		<div class="footer-sec">
			<div class="container">
				<div class="footer-menu">
					<ul class="main-menu-footer-2">
						<li><a href="#">WOMEN</a></li>
						<li><a href="#">MEN</a></li>
						<li><a href="#">KIDS</a></li>
						<li><a href="#">GIFT CARD</a></li>
						<li><a href="#">PERSONALIZE</a></li>
						<li><a href="#">BLOG</a></li>
						<li><a href="#">CONTACT</a></li>
					</ul>

					<ul class="main-menu-footer">
						<li><a href="#">WHO IS ZEIN PIECES?</a></li>
						<li><a href="#">FIND US AT  </a></li>
						<li><a href="#">CONATACT</a></li>
						<li><a href="#">CUSTOMER SERVICE </a></li>
						<li><a href="#">PRIVACY POLICY</a></li>
					</ul>                
				</div>
				<div class="icn-footer-img">
					<a href="#"><img src="assets/images/i-5.png"></a>
					<a href="#"><img src="assets/images/i-6.png"></a>
					<a href="#"><img src="assets/images/i-7.png"></a>
					<a href="#"><img src="assets/images/i-8.png"></a>
					<a href="#"><img src="assets/images/i-9.png"></a>
				</div>


			</div>
		</div>
</footer>

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ==" crossorigin="anonymous"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script type="text/javascript" src="assets/js/custom.js"></script>

</body>
</html>